﻿#upper-header {
  background: url("/_layouts/15/images/StCatherines.Internet/bg.rpac.png");
  background-size: 100% auto;
  position: relative;
}

#upper-header:before{content:""; background: yellow; position: absolute; bottom: 1px; right: 0; height: 1px; width: 80%;}
#upper-header:after{content:""; background: red; position: absolute; bottom: 0px; right: 0; height: 1px; width: 50%;}

.upper-header-content {
	position: absolute;

}

.header-title {
	margin: 10px 0px 0px 20px;
float:left;
color: white;
font-family:"Gill Sans W01 Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 60px;

}

.header-subtitle
{
float: left;
clear:left;
color: white;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
margin: 5px 0px 0px 20px;

}

#sc-header #logo-block {
  float: right;
  padding: 10px 50px 10px 0px;
}

#sc-header .theme1 {
  border-top: none;
}

#sc-header .theme2 {
  border-top: none;
}

#sc-header .theme3 {
  border-top: none;
}



.rotator-image-full {
  float: left;
  display: inline;
  padding: 0;
  margin: 0;
  overflow: hidden;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;	
}

.rotator-image-full img {
	width: 100%;
	position:absolute;
}

.rotator-image-full .image-info {
	position:absolute;
	right:0px;
    width: 20%;
    min-width: 150px;
    max-width: 300px;
	background-color: #000C39;
	background: rgb(0, 12, 57); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(0, 12, 57, .6);
	padding: 10px;
	overflow: hidden;
}

.rotator-image-full .image-info .header {
	text-transform: uppercase;
	color: white;
	font-size:28px;
	line-height:32px;
}

.rotator-image-full .image-info .header
{
	background-image: url("/_layouts/15/images/StCatherines.Internet/bg2.png");
	background-position: left bottom;	
	background-repeat: no-repeat;
}

.rotator-image-full .image-info .summary
{
	color: white;	
	font-size: 20px;
	line-height: 26px;
	margin: 5px 5px 5px 0px;
}

.rotator-image-full .image-info .more-link {
	background-color: #EE3124;
	display: inline-block;
	padding: 0px 3px 0px 3px;
}
.rotator-image-full .image-info .more-link a {
	color: white;
	text-transform: uppercase;
	font-size: 12px;
}


/* Banner Rotator RED tyles */

.rotator-image-full .red img {
	width: 80%;
	position:absolute;
}

.rotator-image-full .red .image-info {
	position:absolute;
	right:0px;
    width: 20%;
    min-width: 150px;
    max-width: 300px;
	background-color:red;
	padding: 10px;
	overflow: hidden;
}

.rotator-image-full .red .image-info .header {
	text-transform: uppercase;
	color: white;
	padding-bottom: 10px;
    font-weight:600;
    background-image: none;
}

.rotator-image-full .red .image-info .summary
{
	color: white;	
	font-size: 14px;
	line-height: 16px;
	margin: 0px 5px 5px 0px;
}

.rotator-image-full .red .image-info .more-link {
	background-color: #fff;
	display: inline-block;
	padding: 0px 8px;
}
.rotator-image-full .red .image-info .more-link a {
	color: red;
	text-transform: uppercase;
	font-size: 12px;
}

/* Banner Rotator BLUE tyles */

.rotator-image-full .blue img {
	width: 80%;
	position:absolute;
}

.rotator-image-full .blue .image-info {
	position:absolute;
	right:0px;
    width: 20%;
    min-width: 150px;
    max-width: 300px;
	background-color: #1b3686;
	padding: 10px;
	overflow: hidden;
}

.rotator-image-full .blue .image-info .header {
	text-transform: uppercase;
	color: white;
	padding-bottom: 10px;
    font-weight:600;
    background-image: none;
}

.rotator-image-full .blue .image-info .summary
{
	color: white;	
	font-size: 14px;
	line-height: 16px;
	margin: 0px 5px 5px 0px;
}

.rotator-image-full .blue .image-info .more-link {
	background-color: #fff;
	display: inline-block;
	padding: 0px 8px;
}
.rotator-image-full .blue .image-info .more-link a {
	color: #1b3686;
	text-transform: uppercase;
	font-size: 12px;
}

/* override top nav dropdown styles */
#sc-header #main-nav .sub-nav {
  display: none;
  position: absolute;
  z-index: 2;
  background: url("/_layouts/15/images/StCatherines.Internet/bg-texture-light.gif");
  left: 0px;
  right: 0px;
  top: 187px;
  padding: 8px 10px;
  margin: 0;
  border-bottom: none;
}


#sc-header #main-nav .sub-nav ul {
  float: left;
  width: auto;
  margin: 0px 10px;
  padding: 0px 15px;
  border-left: 1px solid #c4c4c2; 
}



#sc-header #main-nav .sub-nav ul .section-header {
  font-size: 16px;
  margin: 0px;
  border-bottom: none;
  background: none;
}

#sc-header #main-nav .sub-nav a {
  color: #666666;
  padding: 5px 15px 5px 10px;
}


#sc-header #main-nav .sub-nav a:hover, #sc-header #main-nav .sub-nav a.active {
  color: black;
  float: none;
  background: none;
}

.standard-panel .panel-item .imageContainer img {
	padding-right: 10px;
	background: none !important;
}


/* LandingPage3 page layout side by side boxes styles */
.sc-container section {
	padding: 0 0px 0 0;
	margin: 0 0 0px 0;
}

/* news rollup no text wrapping */
.sc-container .standard-panel p { margin-left: 162px; }





@media (max-width: 980px) {
	.sc-container section {
		padding: 0 0px 0 0;
		margin: 0 0 5px 0;
	}

	.sc-container .sidebar,
	.sc-container .landing-sidebar {
		width: 30.37975%;
		float: right;
		margin-right: 10px;
		padding-right: 0%;
		padding-left: 0%;
	}
}

@media (max-width: 725px) {
	#logo-block { visibility: hidden; }
	.sc-container .sidebar,
	.sc-container .landing-sidebar {
		width: auto;
		float: none;
		margin-right: 10px;
        margin-left: 10px;
		padding-right: 0%;
		padding-left: 0%;
	}
}

@media (max-width: 410px) {
	#logo-block { visibility: hidden; }
}